[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

AW: [iaik-ssl] Problems connecting to sites using VeriSign



> appears. Yet somehow, both IE5 and Netscape 4.72 report the top-level cert
> as expiring sometime in 2010. I need a clue.
Simple, tbey already have a newer one and while the server sends the older
one, they take care of that by forming a new chain to the new one. This is
not something we can do automatically in iSaSiLk because we don't ship any
certificates in the first place, but you can add that behaviour yourself....

Peter


smime.p7s